
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32505.173
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TravelCompany", "TravelCompanyView\TravelCompany.csproj", "{A20AB5B4-A8A8-4934-9DA9-E9B9403EE53E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TravelCompanyDataModels", "TravelCompanyDataModels\TravelCompanyDataModels.csproj", "{05666C23-CE01-45A7-AF44-F047A6E5D865}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TravelCompanyContracts", "TravelCompanyContracts\TravelCompanyContracts.csproj", "{B754C301-AA36-4AB0-B34D-E1E10238BEA0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TravelCompanyDatabaseImplement", "TravelCompanyDatabaseImplement\TravelCompanyDatabaseImplement.csproj", "{80ED2012-3D82-441E-A9A4-C636786386C3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TravelCompanyBusinessLogic", "TravelCompanyBusinessLogic\TravelCompanyBusinessLogic.csproj", "{B127A6FD-3368-490C-84B1-E0272F7C2A0A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TravelCompanyClientApp", "TravelCompanyClientApp\TravelCompanyClientApp.csproj", "{5E0F144C-A9BC-4C0D-9A6B-4B10769B142F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A20AB5B4-A8A8-4934-9DA9-E9B9403EE53E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A20AB5B4-A8A8-4934-9DA9-E9B9403EE53E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A20AB5B4-A8A8-4934-9DA9-E9B9403EE53E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A20AB5B4-A8A8-4934-9DA9-E9B9403EE53E}.Release|Any CPU.Build.0 = Release|Any CPU
		{05666C23-CE01-45A7-AF44-F047A6E5D865}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{05666C23-CE01-45A7-AF44-F047A6E5D865}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{05666C23-CE01-45A7-AF44-F047A6E5D865}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{05666C23-CE01-45A7-AF44-F047A6E5D865}.Release|Any CPU.Build.0 = Release|Any CPU
		{B754C301-AA36-4AB0-B34D-E1E10238BEA0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B754C301-AA36-4AB0-B34D-E1E10238BEA0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B754C301-AA36-4AB0-B34D-E1E10238BEA0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B754C301-AA36-4AB0-B34D-E1E10238BEA0}.Release|Any CPU.Build.0 = Release|Any CPU
		{80ED2012-3D82-441E-A9A4-C636786386C3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{80ED2012-3D82-441E-A9A4-C636786386C3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{80ED2012-3D82-441E-A9A4-C636786386C3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{80ED2012-3D82-441E-A9A4-C636786386C3}.Release|Any CPU.Build.0 = Release|Any CPU
		{B127A6FD-3368-490C-84B1-E0272F7C2A0A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B127A6FD-3368-490C-84B1-E0272F7C2A0A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B127A6FD-3368-490C-84B1-E0272F7C2A0A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B127A6FD-3368-490C-84B1-E0272F7C2A0A}.Release|Any CPU.Build.0 = Release|Any CPU
		{5E0F144C-A9BC-4C0D-9A6B-4B10769B142F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E0F144C-A9BC-4C0D-9A6B-4B10769B142F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E0F144C-A9BC-4C0D-9A6B-4B10769B142F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E0F144C-A9BC-4C0D-9A6B-4B10769B142F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4CB19F77-E2D0-456B-8016-26E387184A32}
	EndGlobalSection
EndGlobal
